[lfs-dev] linux-3.4 needs patch to build

Andrew Benton andy at benton.eu.com
Tue May 29 15:44:47 PDT 2012


On Tue, 29 May 2012 17:52:34 +0100
Fernando de Oliveira <famobr at yahoo.com.br> wrote:

> Now, I see i forgot the patch? Please, find it attached

If you decide to use it (3.4 compiles fine for me BTW), the change
could be made with a sed:
sed -i '/__iommu_table/a\\t"(jiffies|jiffies_64)|"' \
    arch/x86/tools/relocs.c

Andy



More information about the lfs-dev mailing list